Skip to content
Browse files

Updating action_mailer to need mail 1.4.1

  • Loading branch information...
1 parent 331d375 commit fd58a2d1da04508a7fdf825143e61d186112e63e @mikel mikel committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 actionmailer/lib/action_mailer.rb
View
2 actionmailer/lib/action_mailer.rb
@@ -55,5 +55,5 @@ module Net
end
-gem 'mail', '>= 1.4.0'
+gem 'mail', '>= 1.4.1'
require 'mail'

0 comments on commit fd58a2d

Please sign in to comment.
Something went wrong with that request. Please try again.